uuid: d8af5398-fec1-4cf1-a9e5-8fdf7b34c947
langcode: en
status: true
dependencies:
  config:
    - node.type.ct_research_news
id: node.ct_research_news.promote
field_name: promote
entity_type: node
bundle: ct_research_news
label: 'Promoted to front page'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
